@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:700');
section {
     height: 100vh;
     background: #000; /* For browsers that do not support gradients */
     background: -webkit-linear-gradient(left, #fafafa, #fff , #e0e0e0); /* For Safari 5.1 to 6.0 */
     background: -o-linear-gradient(right, #fafafa, #fff, #e0e0e0); /* For Opera 11.1 to 12.0 */
     background: -moz-linear-gradient(right, #fafafa, #fff, #e0e0e0); /* For Firefox 3.6 to 15 */
     background: linear-gradient(to right, #fafafa, #fff , #e0e0e0); /* Standard syntax */
}

p {
     font-family: 'Roboto Slab', Helvetica, sans-serif;
     font-size: 3em;
}

a {
     background: orange;
     color: #fff;
     text-decoration: none;
     padding: 1em 2em;
     text-transform: uppercase;
     font-weight: 300;
     border-radius: 30px;
}
a:hover {
     color: #fafafa;
     text-decoration: none;
}
